.headersFont {font-family:arial,helvetica,sans-serif; font-size:14px; }
.bodyFont, blockquote {font-family:arial,helvetica,sans-serif; font-size:12px;     line-height: 18px !important;
}
.bodyFont a, .headersFont a {
    color: #000099;
    font-weight: normal;
    text-decoration: underline;
}

.emailisfun-table {
    width: 90%;
    margin: 30px auto 0 auto;
}

@media (max-width: 475px) {
    .headersFont {font-family:arial,helvetica,sans-serif; font-size:14px; }
    .bodyFont, blockquote {font-family:arial,helvetica,sans-serif; font-size:14px;}
    .emailisfun-table {
        width: 96%;
        margin: 20px auto 0 auto;
    }

}

